[oem]
brand_name=Op434BOb8b+Ebb2orysXK+HvtE5mAKlS
contact_qq=uvwT/eG9YoXmuSPMY+Y1IQ==
soft_name=51jPt1+meDf/kluxrwInRTK0rGhfcWpZhootzhaMHgGIGMerRJbiTA==
site_url=Nq9DzT9uqXXyBAQV9SYj99ty5x3vSw09
slogan=7HR6pt05Wnfuz2Jj4+FN+EzJVhbSXuMfJCj1Z2uF7/4utOtQVeJB1Q==
splash=58E3C843AEA4F5AF606E6D6A2C15EEDC
